name: 'Commerce Coupon Conditions'
type: module
description: 'Extends commerce promotion coupon entity with commerce conditions'
core_version_requirement: ^8 || ^9
package: Commerce

dependencies:
- commerce:commerce
- commerce:commerce_promotion

# Information added by Drupal.org packaging script on 2020-05-24
version: '8.x-1.1'
project: 'commerce_coupon_conditions'
datestamp: 1590353720
